import './About.css'

function About() {
  return (
    <div className="about-page">
      <div className="container">
        <h1>About Me</h1>
        <div className="about-content">
          <div className="about-image">
            <img src="/profile-picture.jpg" alt="Your Name" />
          </div>
          <div className="about-text">
            <p>
              Hello, I'm [Your Name]. I'm a [Your Profession] based in [Your Location].
              I specialize in [Your Skills/Specialties].
            </p>
            <p>
              I've worked on various projects, from [Type of Project] to [Type of Project].
              My goal is to [Your Professional Goal].
            </p>
            <p>
              When I'm not coding, I enjoy [Your Hobbies/Interests].
            </p>
            <div className="skills">
              <h2>Skills</h2>
              <ul>
                <li>JavaScript (React, Node.js)</li>
                <li>HTML & CSS</li>
                <li>Python</li>
                {/* Add more skills as needed */}
              </ul>
            </div>
            <div className="contact">
              <h2>Contact</h2>
              <p>Feel free to reach out to me at <a href="mailto:your.email@example.com">your.email@example.com</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  )
}

export default About