import { NavLink } from 'react-router-dom'
import './Header.css'

function Header() {
  return (
    <header className="header">
      <div className="container">
        <h1 className="logo">Your Name</h1>
        <nav className="nav">
          <ul>
            <li><NavLink to="/" end>About</NavLink></li>
            <li><NavLink to="/blog">Blog</NavLink></li>
            <li><NavLink to="/projects">Projects</NavLink></li>
          </ul>
        </nav>
      </div>
    </header>
  )
}

export default Header